<!DOCTYPE HTML>
<html>
<head>
<title>Login Page</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="keywords" content="Sailboat Responsive web template, Bootstrap Web Templates, Flat Web Templates, Andriod Compatible web template, 
Smartphone Compatible web template, free webdesigns for Nokia, Samsung, LG, SonyErricsson, Motorola web design" />
<script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false); function hideURLbar(){ window.scrollTo(0,1); } </script>
<link href="css/bootstrap.css" rel='stylesheet' type='text/css' />
<link href="css/login.css" rel='stylesheet' type='text/css' />
<link href='http://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700' rel='stylesheet' type='text/css'>
<script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/axios/0.19.2/axios.min.js"></script>
<script src="http://ajax.aspnetcdn.com/ajax/jquery.validate/1.11.1/jquery.validate.min.js"></script>
<script type="text/javascript" src="js/controller/login.js"></script>
</head>
<body>
	<div class="wrapper">
		<form class="form-signin" id="loginForm">
		  <h2 class="form-signin-heading" style="text-align:center">Login</h2>
		  <input type="text" class="form-control" name="username" id="txtUsername" placeholder="Email Address" required="" autofocus="" />
		  <input type="password" class="form-control" name="password" id="txtPassword" placeholder="Password" required=""/>      
		  <button class="btn btn-lg btn-login btn-block" type="submit">Login</button>
		  <div style="text-align:center; padding: 20px;">
			<a href="register.html"> Sign Up</a>
		  </div>		  
		</form>
	  </div>
</body>
</html>		